src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4e1d1b7df0
src-git-full packages https://git.openwrt.org/feed/packages.git^028474f0c
src-git-full luci https://git.openwrt.org/project/luci.git^374888b147
src-git-full routing https://git.openwrt.org/feed/routing.git^1ff9ee6
src-git-full telephony https://git.openwrt.org/feed/telephony.git^2a69b3a
